#header {
  background: url(/media/20glmfezxzl194jq22q463y7593vlur7wi0qhw26qz2vwsnla2dmg01778184662/header_background.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center; }

.header_logo {
  background: url(/media/20glmfezxzl194jq22q463y7593vlur7wi0qhw26qz2vwsnla2dmg01778184662/header_logo.png);
  background-repeat: no-repeat;
  background-position: center; }

.xpayrience_body {
  background: url(/media/20glmfezxzl194jq22q463y7593vlur7wi0qhw26qz2vwsnla2dmg01778184662/store_background.jpg) center 250px no-repeat #fff;
  background-size: 100% auto; }

.acoaticook_body {
  background: url(/media/20glmfezxzl194jq22q463y7593vlur7wi0qhw26qz2vwsnla2dmg01778184662/store_background.jpg) center 250px no-repeat #fff;
  background-size: 100% auto; }
